#section-about, #section-contact {
  .headline {
    margin-bottom: 50px;
  }
  .content.about {
    margin-top: 50px;
  }
  .content.team {
    font-size: 0;
    margin-top: 50px;
    .description-team {
      margin-bottom: 50px;
    }
    .list-team {
      width: 33.33%;
      position: relative;
      display: inline-block;
      vertical-align: top;
      .item {
        .thumbnail  {
          width: 250px;
          position: relative;
          border-radius: 50%;
          margin: 0 auto;
          img {
            border-radius: 50%;
            width: 100%;
          }
        }
      }
      .description {
        margin: 20px 0 50px;
        text-align: center;
        h1 {
          font-size: 30px;
          line-height: 30px;
          color: #505050;
        }
        h2 {
          font-size: 20px;
          font-family: 'Montserrat', sans-serif;
          line-height: 30px;
          color: #505050;
        }
        table {
          margin: 0 auto;
          margin-top: 20px;
        }
      }
    }
    .list-skill {
      width: 25%;
      display: inline-block;
      font-size: 0;
      .item {
        position: relative;
        .thumbnail {
          padding: 70px;
          img {
            width: 100%;
            image-rendering: optimize-contrast;
          }
        }
        .description-skill {
          text-align: center;
          width: 250px;
          padding: 10px;
          position: absolute;
          top: 55%;
          opacity: 0;
          left: 50%;
          transform: translate(-50%);
          background: #fff;
          box-shadow: 6px 10px 20px 0 #adadad;
        }
      }
      .item:hover .description-skill {
        top: 45%;
        opacity: 1;
        transition: .3s all ease-in-out;
      }
    }
  }
  .block_aplication {
    max-width: 100%;
    margin-top: 100px;
    font-size: 0;
    .font-title-section {
      margin-bottom: 50px;
    }
    li.element {
      position: relative;
      width: 33.333%;
      display: inline-block;
      .block_element {
        display: table;
        width: 100%;
        min-height: 256px;
        height: 100%;
        .sup_element {
          display: table-cell;
          vertical-align: middle;
          text-align: center;
          .link {
            display: block;
            [class^="icons_"], [class*=" icons_"] {
              display: inline-block;
              vertical-align: text-top;
            }
            i {
              background-image: url('http://www.asiantech.vn/assets/images/sprite/icons.png');
            }
            .icons_lorem1 {
              background-position: -53px -128px;
              width: 61px;
              height: 48px;
              margin: 40px 0;
            }
            .icons_lorem2 {
              background-position: -65px 0px;
              width: 61px;
              height: 61px;
              margin: 40px 0;
            }
            .icons_lorem3 {
              background-position: 0px -128px;
              width: 49px;
              height: 62px;
              margin: 40px 0;
            }
            .icons_lorem4 {
              background-position: -63px -65px;
              width: 57px;
              height: 57px;
              margin: 40px 0;
            }
            .icons_lorem5 {
              background-position: 0px 0px;
              width: 61px;
              height: 61px;
              margin: 40px 0;
            }
            .icons_lorem6 {
              background-position: -130px -56px;
              width: 56px;
              height: 56px;
              margin: 40px 0;
            }
            .icons_lorem7 {
              background-position: -196px 0px;
              width: 33px;
              height: 57px;
              margin: 40px 20px;
            }
            .icons_lorem8 {
              background-position: 0px -65px;
              width: 59px;
              height: 59px;
              margin: 40px 20px;
            }
            .icons_lorem9 {
              background-position: -130px 0px;
              width: 62px;
              height: 52px;
              margin: 40px 20px;
            }
            .icons_lorem10 {
              background-position: -118px -128px;
              width: 62px;
              height: 47px;
              margin: 40px 20px;
            }
            span.text_element {
              display: block;
              letter-spacing: 1px;
              font: 18px/1.6;
              font-size: 20px;
            }
          }
        }
      }
    }
    li.element:last-child {
      width: 100%;
      color: #ffffff;
      .list_icons {
        margin: 0 auto;
        max-width: 378px;
        display: inline-block;
        .block_icons {
          display: inline-block;
        }
      }
      .link {
        span {
          color: white;
        }
      }
    }
    .red {
      background-color: #e66760;
      .link {
        span {
          color: white;
        }
      }
    }
    .white {
      background-color: white;
    }
    .blue {
      background-color: #5cc0d6;
      .link {
        span {
          color: white;
        }
      }
    }
    .green {
      background-color: #6cc776;
      .link {
        span {
          color: white;
        }
      }
    }
    .yellow {
      background-color: #d6ca5c;
    }
    .element::after {
      content: "";
      display: block;
      position: absolute;
      top: 50%;
      width: 0;
      height: 0;
      margin-top: -5px;
      border-color: transparent;
      border-style: solid;
      z-index: 99;
    }
    .arrow-left::after {
      right: -10px;
      border-width: 10px 0 10px 10px;
      border-left-color: #fff;
    }
    .arrow-left.red::after {
      border-left-color: #e66760;
    }
    .arrow-bottom.blue::after {
      border-top-color: #5cc0d6;
      top: auto;
      left: 50%;
      margin-left: -5px;
      border-width: 10px 10px 0px 10px;
      bottom: -10px;
    }
    .arrow-right.green::after {
      border-right-color: #6cc776;
    }
    .arrow-right::after {
      left: -10px;
      border-width: 10px 10px 10px 0;
      border-right-color: #fff;
    }
  }
}

@media screen and (max-width: 1440px){
  #section-about, #section-contact {
    .content.team {
      .list-skill {
        width: 33.33%;
        display: inline-block;
        font-size: 0;
        .item {
          .thumbnail {
            padding: 70px;
            img {
              width: 100%;
              image-rendering: optimize-contrast;
            }
          }

        }

      }
    }
  }
}

@media screen and (max-width: 900px){
  #section-about, #section-contact {
    .content.team {
      .list-team {
        width: 50%;
      }
      .list-skill {
        width: 33.33%;
        display: inline-block;
        font-size: 0;
        .item {
          .thumbnail {
            padding: 50px;
            img {
              width: 100%;
              image-rendering: optimize-contrast;
            }
          }
          .description-skill {
            width: auto;
            padding: 3px 5px;
          }
        }

      }
    }
  }
}

@media screen and (max-width: 650px){
  #section-about, #section-contact {
    .content.team {
      .list-team {
        width: 100%;
        .item {
          .thumbnail  {
            img {
            }
          }
        }
        .description {
          h1 {
          }
          h2 {
          }
        }
      }
      .list-skill {
        width: 50%;
        display: inline-block;
        font-size: 0;
        .item {
          .thumbnail {
            padding: 20px;
            img {
              width: 100%;
              image-rendering: optimize-contrast;
            }
          }
        }
      }
    }
    .block_aplication {
      li.element {
        .block_element {
          .sup_element {
            .link {
              span.text_element {
                font-size: 13px;
              }
            }
          }
        }
      }
    }
  }
}